.lpl17 {

}


.lpl17 .text-major{
    font-size:1rem;
    line-height:1.5rem;
    color: #006699 !important;
}

.lpl17 .component-lp-extended-product .component-teaser .component-header .text-group .hl, .lpl17 .component-lp-extended-product .component-teaser .component-header .text-group .component-footer-addendum .text-area h2, .lpl17 .component-footer-addendum .text-area .component-lp-extended-product .component-teaser .component-header .text-group h2 {
  font-size: 1.5rem;
  line-height: 2rem;
  color: #006699;
}

.lpl17 .component-stage-detail .button-decoration.button .item, .lpl17 .button-decoration .button .item {
  color: #e20015;
}

.lpl17 .component-stage-detail .is-highlighted .item {
  color: white !important;
}

.lpl17 .component-stage-detail .is-highlighted {
  color: #e20015 !important;
  background: white !important;
}

.lpl17 .icon-list .hl, .lpl17 .component-footer-addendum .text-area h2 {
  font-size:2rem;
  text-align: center;
  color: #006699 !important;
}

.lpl17 .simple-text-image .text.hl, .lpl17 .simple-text-image .component-footer-addendum .text-area h2.text, .lpl17 .component-footer-addendum .text-area .simple-text-image h2.text {
  font-size: 1.5rem;
  line-height: 2rem;
  color: #006699;
}

.lpl17 .simple-text-image .text, .lpl17 .simple-text-image .text p {
  font-size:1rem;
  line-height:1.5rem;
  color: #006699 !important;
}

.lpl17 .video-play-button {
  display:none;
}

.lpl17 .component-meta {
  background: #66c452;
}

.lpl17 .sibling-navigation .hl, .lpl17 .component-footer-addendum .text-area h2 {
  font-size: 2rem;
}

.lpl17 .pagination-list-element.is-active {
  background: #66c452;
}

.lpl17 .button:after {
  color: #e20015 !important;
}

.lpl17 .sibling-navigation .slick-slider-wrapper .text-group .hl, .lpl17 .sibling-navigation .slick-slider-wrapper .text-group .component-footer-addendum .text-area h2, .lpl17 .component-footer-addendum .text-area .sibling-navigation .slick-slider-wrapper .text-group h2 {
  color: #006699;
}

.lpl17 .mini-teaser .button.button-decoration {
  color: #818181;
}

.lpl17 .mini-teaser .is-highlighted .item {
  color: #e20015 !important;
  background: white !important;
}

.lpl17 .component-stage .component-picture .picture {
  max-width: 100vh;
}

@media only screen and (max-width:40em){
  .component-lp-extended-product .picture-band{
    display:none;
  }
}

.lpl17 .livelife .simple-text-image .text, .lpl17 .livelife .simple-text-image .text p {
  font-size:2rem;
  line-height: 2.5rem;
}

.lpl17 .livelife .simple-text-image .text p b {
  color: #ea1622 !important;
}

.lpl17 .simple-text-image .text.hl, .lpl17 .livelife .simple-text-image  {
  font-size:2.5rem;
}

.lpl17 .sibling-navigation {
  background-color:white;
  padding-bottom:6rem;
}


.hideStage section.component.component-teaser.component-stage.component-stage-detail {
    height: 0px;
}

@media only screen and (min-width: 40.063em) {
  .homepage-header-content-image-shift-down div.component-picture {
    bottom: 0 !important;
    top: auto !important;
  }
}

/* ICON LIST */

.theme-icon-list-text-white-on-blue ul, .theme-icon-list-text-white-on-blue h1, .theme-icon-list-text-white-on-blue p{
  color: white !important;
}

.theme-icon-list-text-white-on-green ul, .theme-icon-list-text-white-on-green h1, .theme-icon-list-text-white-on-green p{
  color: white !important;
}


/* STAGE */

.theme-stage-red-text .component-stage .text{
  color: #e20015;
}

.theme-stage-white-text .component-stage .text{
  color: #ffffff;
}


@media only screen and (max-width:40.063em){
  .theme-stage-white-text .component-stage .text{
    color: #646363;
  }
}

.theme-iframe-headline-green h1, .theme-iframe-headline-green h2{
  color: #02742a !important;
}

@media only screen and (min-width: 40.063em) {

  .theme-simple-text-video  .simple-text-image.no-image .text-wrapper {
    display: inline-block;
    width: 50%;
  }

  .theme-simple-text-video .simple-text-image .text-media.text {
    width: auto;
    height: auto;
    display: inline-block;
    padding: 0;
    max-width: 50%;
    width: 100%;
}


}


  .proclean17-extProductStage .component-lp-extended-product .component-teaser .component-footer .row .component-stage-iconlist .item-list .item-size-small {
       width: 3.5rem;
       height: 3.5rem;
  }

  .proclean17-extProductStage .component-teaser .component-footer .row .component-stage-iconlist .item-list .item-list-label {
     padding-left: 4.5rem;
      font-size: 18px;
  }

@media only screen and (min-width: 62.8125em) {
 .proclean17-extProductStage .component-teaser .component-footer .row .component-stage-iconlist {
   margin-top: 1rem;
margin-left: -1.75rem;
  }
}

@media only screen and (max-width: 62.75em) and (min-width: 40.063em){
.proclean17-extProductStage .component-lp-extended-product .component-teaser .component-footer .row .component-stage-iconlist .item-list {
    max-width: 16rem;
}
}


.blog-theme .component-lp-extended-product-group .teaser-container .bg:after {
  background: none;
}




